/* cabedge.com Screen Styles */
html { margin: 0; padding: 0; width: 100%}

body {
	margin: 0; padding: 0;
	font-size: 62.5%; /* enables you to easily size text with ems */
	font-family: Georgia, georgia, "Times New Roman", Times, serif;
	background: url(../images/bg_body.gif) repeat-x #f3ecc4;
	color: #433F29; /* default font color */
	position: absolute;
  width: 99%;
}

/* resets most browser styles to enhance cross-browser compatibility */
h1, h2, h3, h4, h5, h6, h7, p, form, ul, ol, li, blockquote {
	margin: 0;
	padding: 11;
}
img, a{ border:none; text-decoration: none;}
ul, li{ list-style:none;}

/* default link colors */
a:link {color: #339933; text-decoration: none;}
a:visited {color: #666666; text-decoration: none;}
a:hover {color: #000000; text-decoration: underline;}
a:active {color: #666666; text-decoration: none;}


/* STRUCTURE */
#container{
  width: 100%;
}

#content{
	width: 730px;
	border-bottom: 1px solid #d5d3c0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0;
	height: auto;
}
#say-howdy #content, #about-us #content{
  padding-bottom: 50px;
}

/* IE6 FIX */
* html #logo a, * html #logo a:visited,
* html #logo a:hover, * html #logo a:active{
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/site_media/silo/images/logo.png", sizingMethod="crop");
  cursor: hand;
}

#logo{ width: 20px; height: 35px; }
#logo a{
  background: url(../images/logo.png) no-repeat;
  display:block;
  width: 20px; height: 53px;
  position: absolute;
  top: 70px;
  left: 54px;
  text-indent: -7777px;
}

#navigation{
	font-size: 20px;
	text-transform: lowercase;
	text-align: left;
	width: 704px;
	position: absolute;
	top: -1px;
	z-index: 2;
	height: 40px;
	left: 49px;
}

#work{
	position: absolute;
	width: 199px;
	top: 90px;
	left: 774px;
}

#footer{
  margin: 10px 10px 50px 34px;
}

#services{
	/* background: url(../images/bg_services.gif) repeat-x; */
  background: #1e1b16;
	line-height: 34px;
	height: 32px;
	position: absolute;
	top: 0px;
	right: 1;
	left: 0px;
	width: 100%;
	z-index: auto;
	background-color: #1e1b16;
}


/* STYLES */
/* JOBS */
.jobs ul {
	font-size: 14px;
	margin-bottom: 15px;
}
.jobs li {
	line-height: 1.25em;
}
.jobs h3 {
	font-size: 16px;
	margin-bottom: 10px;
}

/* NAVIGATION */

#navigation ul {
	margin-left: 120px;
}
#navigation li{
  display: inline;
  float: left;
}
#navigation a{
  display: block;
  color: #575447;
  text-decoration: none;
}
#navigation .current a, #navigation .current a:link,
#navigation .current a:visited, #navigation .current a:active{
  padding-bottom:4px;
  border-bottom: 4px solid #d27005;
}
#navigation a:hover{
  padding-bottom:4px;
  text-decoration: none;
  border-bottom: 4px solid #1e1b16
}
#navigation li{
  margin-left: 12px;
}
#nav_dot{
  width:9px;
  background:transparent url(../images/nav_circle.gif) no-repeat center 15px;
}



address{
  font-size:1.5em;
}
em{
  /*background: #fff;*/
}

.aboutus{
  
}
.sayhowdy{
  
}
.ourwork{
  color: #d27005;
}

/* PARAGRAPHS */
#content p{
  font-size: 1.5em;
  margin: 1em 0 .5em 0;
  line-height: 1.5em;
  padding: 0 10px 0 0;
}
#content .intro{
  font-size: 2em;
  line-height: 2em;
}
#content .bodyone{
  font-size: 1.7em;
  line-height: 1.7em;
}
#content h2{
 margin: 1.8em 0 .8em 0;
color: #666;
}
#content form p {
	margin:0;
	padding:0;
	margin-bottom: 10px;
}
#content form p label {
	font-size: .8em;
}

/*About Us & Howdy Page */
#secondary_page_container{
	padding:30px;
  padding-left:50px;
	border-top:1px solid #d0cebe;
}
#secondary_page_container h1{
  margin:30px 0px 5px 0px;
  font-size:28px;	
  font-weight:normal;
}
#secondary_page_container h2{
margin:0px 0px 30px 0px;
	font-size:15px;
	color: #d27005;
	font-weight:normal;
}
#experience #secondary_page_container,
#philosophy #secondary_page_container,
#recognition #secondary_page_container,
#what-we-do #secondary_page_container{
  padding-top: 60px; /* allows for subnav */
}


/* WORK */
#work h2{
	font-size: 22px;
	text-transform: lowercase;
	font-weight: normal;
	color: #993300;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding: 0px;
}
#work .current{
  font-weight: bold;
}
#work .current a:link,
#work .current a:visited,
#work .current a:active{
  color: #FFCC33;
}
#work a{
	display: block;
	color: #575447;
	font-size: 11px;
	width: auto;
	margin: 0;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 15px;
	text-decoration: underline;
}
#work a:link {color: #575447; text-decoration: none;}
#work a:visited {color: #575447; text-decoration: none;}
#work a:hover{
  color: #663300;
  text-decoration: underline;
}
#work a:active {color: #575447; text-decoration: none;}

#work_header{
	padding: 40px 30px 50px 30px;
	border: 15px solid #e0d9b8;
	margin-bottom: 15px;
	background:white;
	width: 354px;
	position: absolute;
	left: 304px;
	top: 35px;
}
#work_header h2{
  border: none;
  margin: 0;
  font-size: 16px;
  font-weight: normal;
  color: #a3a29b;
margin-top: 10px;
}
#work_header h1{
 color: #660000;
  border: none;
  margin: 0;
  font-size: 22px;
  font-weight: normal;
}
/*
#work_header a{
  color: ##fb9321;
}
#work_header a:hover{
  background: #fb9321;
  color:white;
}
*/
#work_header form{
  margin-top: 2em;
}
#work_header input{
  margin-right: 5px;
}
#work_header input, #work_header label{
 vertical-align: middle;
}

#visit_site a{
 line-height: 20px;
  font-size: 11px;
  color: #fff;
  background: #d27005;
  display: block;
  width: 100px; height: 20px;
  float: right;
  text-align: center;
  margin-top:3px;
  text-decoration: none;
}
#visit_site a:hover{
  color: #d27005;
  text-decoration: none;
}

/* SERVICE PAGES */
#service_header{
  padding: 40px 30px 50px 30px;
  border: 15px solid #e0d9b8;
  margin-bottom: 15px;
  background:white;
}
#service_header h2{
	border: none;
	margin: 0;
	font-size: 16px;
	font-weight: normal;
	color: #660000;
}
#service_header h1{
 color: #993333;
  border: none;
  margin: 0;
  font-size: 22px;
  font-weight: normal;
}
/*
#service_header a{
  color: ##fb9321;
}
#service_header a:hover{
  background: #fb9321;
  color:white;
}
*/
#service_header form{
  margin-top: 2em;
}
#service_header input{
  margin-right: 5px;
}
#service_header input, #service_header label{
 vertical-align: middle;
}

/* CONTENT */
#work_images{
  /* border: 15px solid #e9e5c7; */
}
.work_image{
	border: 15px solid #e0d9b8;
	margin-bottom: 10px;
	width: 230px;
	background: #e0d9b8;
	height: 195px;
}
.work_image a{
  color: #666;
}
.work_image a img{
  filter:alpha(opacity=100);-moz-opacity:1;opacity:1;
}
.work_image a:hover img{
  filter:alpha(opacity=80);-moz-opacity:.8;opacity:.8;
}
.work_image img{
	width: 230px;
	height: 195px;
}

/* NAVIGATION STYLES */
#services{
  font-size: 9px;
  font-family: verdana;
}
#external_links{
  text-align:right;
  width:400px;
  position:absolute;
  left:387px;
  top:0px;
  padding:0px;
}
#title{
	width:113px;
	padding:0px;
	text-align:left;
	position:absolute;
	left:23px;
	font-weight:normal;
	z-index: 3;
	top: -1px;
}

#services ul{
  float:right;
  font-weight:normal;
}

#services a:link {color: #999689; text-decoration: none;}
#services a:visited {color: #999689; text-decoration: none;}
#services a:hover {color: #DADEF8; text-decoration: none;}
#services a:active {color: #999689; text-decoration: none;}

#services li{
  display: inline;
}
#services strong{
  padding-left:12px;

}
#services strong a:link{ color: #d27005; }
#services strong a:visited{ color: #d27005; }
#services strong a:active{ color: #d27005; }

#title a:link{ color: #FFCC00; }
#title a:visited{ color: #FFCC00; }
#title a:active{ color: #FFCC33; }



/* WELCOME */
#welcome{
  padding: 100px 55px 120px 55px; 
/* border: 15px solid #e9e5c7;
  background: #fff; */
}
#welcome a:hover{
  text-decoration: none;
}
#welcome h1{
  font-size: 46px;
  font-weight: normal;
  margin-bottom: 10px;
}
#welcome strong{
  color: #6ead13;
  font-weight: normal;
}
#welcome em{
  background: none;
}
#welcome p{
  margin: 0;
  font-size: 20px;
}

#home_hero{
	border: 15px solid #e0d9b8;
	margin-bottom:15px;
	height: auto;





	background-color: http://www.stetsonkennedy.com/newindex.html;
	background-color: #1E1B16;
	background-image: url(../images/bg.jpg);
/*  margin-top:60px; */
/*  padding:50px; */
}

#home_hero h1{
  margin: 50px 30px 0 50px;
  font-size:36pt;
  font-weight:normal;
  color:white;
}
#home_hero p{
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	margin-bottom: 15px;
	margin-top: 20px;
	margin-left: 15px;
	margin-right: 15px;
	border-color: #CCCCCC;
}
#orange{
  margin-top:20px;
  font-family: verdana, arial;
  font-size:9pt;
  font-weight:normal;
  color:#990000;
}
p#hero_footer{
	padding-top: 10px;
}

#three_up{
  border: 15px solid #e0d9b8;
  border-bottom: 13px solid #e0d9b8;
  background:#e0d9b8;
	width: 702px;
}

#three_up a img{
  filter:alpha(opacity=100);-moz-opacity:1;opacity:1;
}
#three_up a:hover img{
  filter:alpha(opacity=80);-moz-opacity:.8;opacity:.8;
}

.three_up_margin{
  margin-right:12px;
}
.three_up_text{
  /* margin-left:14px; */
  margin-top:20px;
  margin-bottom:20px;
  width:210px;
  float:left;
  font-size:9pt;
  line-height:12pt;
  padding-left:14px;
  padding-right:14px;
}
.three_up_text h1{
  color:#1e1b16;
  padding:0px;
  margin-bottom:4px;
  font-size:10pt;
  font-weight:bold;
}

#three_up img a{
  border:none;
}

/* SUBNAV */
#subnav{
  position: absolute;
  top: 180px;
  left: 75px;
 font-size: 1.4em;
}
#subnav a{
   /*color: #575447;*/
   text-decoration: none;
}
#subnav .current a{
  padding-bottom:4px;
  border-bottom: 4px solid #d27005;
}
#subnav a:hover{
   border-bottom: 4px solid #d27005;
   text-decoration: none;
   padding-bottom: 4px;
}

#subnav li.subnav_dot {
  background: url(/site_media/silo/images/li_bullet.gif) no-repeat right;
 padding-bottom: 0px;
margin-left: 0px;
}

#subnav li{
  display: block;
  float:left;
  margin-left: 0px;
  padding-left: -5px;
  list-style-position: inside;
  text-indent:18px;
  padding-bottom: 40px;
}
#subnav li.first{
  display: block;
  float:left;
  margin-left:0px;
  background: none;
  padding-bottom: 40px;
  padding-left: 0px;
  list-style-position: inside;
  text-indent:10px;
}

/* FOOTER */
#footer{
  font-size: 10px;
}
#footer li{
  display: inline;
  margin-right: 10px;
}
#footer ul{
  display: none;
}

/* CLEARFIX */
.clearfix:after { content: "."; display: block; height: 0;  clear: both; visibility: hidden; }
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: auto;}
.clearfix {display: block;}
/* End hide from IE-mac */
